@import "../../style.less";

@font-headline:         @font-primary;
@headings-font-weight:  700;
@btn-font-weight:       600;

@brand-primary: #594a43;

@brand-lighter: #f3ede6;
@brand-light:   #e6dfd7;
@brand-dark:    #3a3935;

@border-style: solid;

@footer-bottom-bg: @brand-primary;

@title-bar-text-transform: uppercase;

@title-bar-light-border-width: 0px;

@main-menu-background:          @brand-light;
@main-menu-border-color:        transparent;
@main-menu-border-top-width:    0px;
@main-menu-border-bottom-width: 0px;

@main-menu-link-color:        @brand-primary;
@main-menu-link-hover-color:  #fff;
@main-menu-link-hover-bg:     @brand-primary;
@main-menu-active-link-color: @brand-primary;
@main-menu-active-link-bg:    darken(@main-menu-background, 5%);

@category-sidebar-filters-bg: #fcf9f5;
